Package: django-pipeline / 1.6.14-1

Metadata

Package Version Patches format
django-pipeline 1.6.14-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Remove slimit test.patch | (download)

tests/tests/test_compressor.py | 4 0 + 4 - 0 !
1 file changed, 4 deletions(-)

 remove slimit test

slimit is not Python 3 compatible and not maintained upstream
any more. Use jsmin instead.

0002 Change default compressors.patch | (download)

pipeline/conf.py | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 change default compressors

Replace default compressors with compressors available in Debian main.

0003 Define kwarg_name in pipeline_settings class.patch | (download)

tests/utils.py | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

 define kwarg_name in pipeline_settings class